FASTAQ-STRIP_ILLUMINA_SUFFIX(1)

NAME
fastaq_strip_illumina_suffix - Strips /1 or /2 off the end of every read name

DESCRIPTION
usage: fastaq_strip_illumina_suffix <infile> <outfile>

Strips /1 or /2 off the end of every read name

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit